Subject: New Reply Received - Missing item. Order #: 6473483245
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Apr 2020 06:49:47 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Missing item. Order #: 6473483245  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">I contacted Shipa deliveries on Friday 24th April. They asked that I get in touch after 48 working hours for an update. To date they are still unable to give me an update as to where my missing carton is. </div>
<div dir="auto"><br></div>
<div dir="auto">I honestly don't know what to do. </div>
<div dir="auto"><br></div>
<div dir="auto">I would appreciate your help in this matter<br><br>Kind regards, <br><div dir="auto">Amiee Anthony <br>
</div>
<div dir="auto">050 999 2281 </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 26 Apr 2020, 15:48 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amiee,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your prompt reply.</div>
<div dir="ltr">
<br>We sincerely apologise for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/767150